## octave-informationtheory 0.1.5

=== DESCRIPTION ===
Name: InformationTheory
Version: 0.1.5
Date: 2008-04-29
Author: Muthiah Annamalai
Maintainer: Muthiah Annamalai
Title: Information Theory
Description: Functions and routines for basic Information Theory definitions, and source coding.
Categories: Information Theory
Depends: octave (>= 2.9.7)
Autoload: yes
License: GPL version 2 or later
Url: http://octave.sf.net

## octave-informationtheory 0.1.7

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Name: InformationTheory
-Version: 0.1.5
-Date: 2008-04-29
+Version: 0.1.7
+Date: 2009-05-03
 Author: Muthiah Annamalai
 Maintainer: Muthiah Annamalai
 Title: Information Theory

## octave-informationtheory 0.1.8

=== DESCRIPTION ===
--- 
+++ 
@@ -1,5 +1,5 @@
 Name: InformationTheory
-Version: 0.1.7
+Version: 0.1.8
 Date: 2009-05-03
 Author: Muthiah Annamalai
 Maintainer: Muthiah Annamalai

=== debian/changelog ===
octave-informationtheory (0.1.8-2) unstable; urgency=low

  * debian/control:
    - Remove Rafael Laboissiere from Uploaders (Closes: #571906)
    - Remove Ólafur Jens Sigurðsson <ojsbug@gmail.com> from Uploaders 
  * Switch to dpkg-source 3.0 (quilt) format
  * Bump Standards-Version to 3.9.1 (no changes needed)

 -- Thomas Weber <tweber@debian.org>  Sat, 16 Apr 2011 15:36:43 +0200

octave-informationtheory (0.1.8-1) unstable; urgency=low

  [ Rafael Laboissiere ]
  * debian/control: Build-depend on octave-pkg-dev >= 0.7.0, such that the
    package is built against octave3.2

  [ Thomas Weber ]
  * New upstream release

 -- Thomas Weber <thomas.weber.mail@gmail.com>  Sun, 06 Dec 2009 19:41:49 +0100

octave-informationtheory (0.1.7-1) unstable; urgency=low

  * New upstream release
  * debian/control:
    + (Standards-Version): Bump to 3.8.1 (no changes needed)
    + (Depends): Add ${misc:Depends}
    + (Vcs-Git, Vcs-Browser): Adjust to new Git repository
  * debian/source.lintian-overrides: Add file for overriding Lintian
    warnings build-depends-without-arch-dep
  * debian/copyright:
    + Use DEP5 URL in Format-Specification
    + Use separate License stanzas for instructing about the location of
      the different licenses used in the package

 -- Rafael Laboissiere <rafael@debian.org>  Sun, 24 May 2009 14:36:36 +0200

octave-informationtheory (0.1.6-2) unstable; urgency=low

  [ Rafael Laboissiere ]
  * debian/copyright: Add header
  * debian/control: Bump build-dependency on octave-pkg-dev to >= 0.6.4,
    such that the package is built with the versioned packages directory

  [ Thomas Weber ]
  * Upload to unstable

 -- Thomas Weber <thomas.weber.mail@gmail.com>  Sun, 05 Apr 2009 18:22:03 +0200

octave-informationtheory (0.1.6-1) experimental; urgency=low

  [ Ólafur Jens Sigurðsson ]
  * debian/control: Bumped Standards-Version to 3.8.0 (no changes
    needed)

  [ Thomas Weber ]
  * New upsream version
  * Bump dependency on octave-pkg-dev to 0.6.1, to get the experimental
    version

 -- Thomas Weber <thomas.weber.mail@gmail.com>  Tue, 09 Dec 2008 22:31:34 +0100

octave-informationtheory (0.1.5-1) unstable; urgency=low

  [ Ólafur Jens Sigurðsson ]
  * New upstream version

 -- Thomas Weber <thomas.weber.mail@gmail.com>  Mon, 12 May 2008 10:04:23 +0200

octave-informationtheory (0.1.4-1) unstable; urgency=low

  * Initial release (closes: #468505)

 -- Ólafur Jens Sigurðsson <ojsbug@gmail.com>  Sun, 10 Feb 2008 17:45:04 +0100

=== debian/control ===
Source: octave-informationtheory
Section: math
Priority: optional
Maintainer: Debian Octave Group <pkg-octave-devel@lists.alioth.debian.org>
Uploaders: Thomas Weber <tweber@debian.org>
DM-Upload-Allowed: yes
Build-Depends: debhelper (>= 6), cdbs, octave-pkg-dev (>= 0.7.0)
Standards-Version: 3.9.1
Homepage: http://octave.sourceforge.net/info-theory
Vcs-Git: git://git.debian.org/git/pkg-octave/octave-informationtheory.git
Vcs-Browser: http://git.debian.org/?p=pkg-octave/octave-informationtheory.git

Package: octave-informationtheory
Architecture: all
Depends: ${misc:Depends}, ${shlibs:Depends}, ${octave:Depends}
Description: information theory functions for Octave
 This package provides functions for basic Information Theory
 definitions, and source coding for Octave, a numerical computation
 software. Among functions included are functions to encode and decode
 arithemetic code, calculate Shannon entropy and many more.
 .
 This Octave add-on package is part of the Octave-Forge project.

=== debian/watch ===
version=3
http://octave.sourceforge.net/packages.php \
    http://downloads\.sourceforge\.net/octave/informationtheory-([\d.]+)\.tar\.gz\?download
